
[defaults]
default_option       = 默认选项
defaults             = 缺省
label                = 将选定诊断测试设置为缺省值
option_name          = 选项
reset_done           = 复位已完成
select               = 选择测试
select_test          = 选择测试
submit_reset         = 复位
submit_update        = 更新
update_done          = 更新已完成
update_err           = 更新错误 $1
update_failed        = 更新失败
variable_name        = 变量名

[from_list]
comp                 = 组件
filter               = 过滤器
host                 = 主机
run                  = 运行测试
status               = 状态
system               = 设备

[get_test]
no_test_avail        = $1 上无可用的测试

[get_test_link]
cannot_run           = 无法运行链接测试：根据主拓扑，该链接不是单独的链接。（ 涉及到 $1）
err_interactive      = 交互式测试必须独立运行！
err_no_id            = 无法识别节点 $1 或 $2，正在中止！
l_email              = 电子邮件
l_end                = 结束
l_gen                = 常规选项
l_link               = 选项
l_start              = 启动
l_type               = 模式类型
l_user               = 用户模式
l_verb               = 冗余
test_not_avail       = 警告：链接测试不能在该链接上运行。
test_not_avail_on_nodes = 警告：在这两个节点之间不支持链接测试。
test_not_avail_scsi  = 警告：在 SCSI 链接上不支持链接测试。 
